
#p2 {
	color: yellow;
}

* {
	font-family: "Times New Roman";
	font-size: 30px;
}

h1 {
	font-size: 55px;
}

#h2 {
	text-transform: uppercase;
}

.languages-to-be-learned {
	background-color: seagreen;
}

li[attribute] {
	border-width: 5px;
	border-style: solid;
	border-color: blueviolet;
}

img + ul {
	list-style-type: none;
}

body img {
	height: 250px;
	width: 250px;
	border-radius: 200px;
}

h4 ~ p {
	text-align: center;
}

ul > li {
	letter-spacing: 10px;
}